.wp-block {} /*  (.wp-block {} ensures MT files load in Gutenberg editor) */

/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Thumbnail - caroussel **/
.ug-thumbs-strip {
	margin-top: -140px !important;
	-webkit-transition: opacity 1s 1s !important;
	transition: opacity 1s 1s !important;
	opacity: 0 !important;
}

/** General >> Thumbnail - caroussel (:hover) **/
.ug-thumbs-strip:hover {
	-webkit-transition: opacity 0.7s !important;
	transition: opacity 0.7s !important;
	opacity: 1 !important;
}

/** General >> Ug slide2 **/
#uc_uc_image_default_theme_elementor_d969824 .ug-slide2 {
	-webkit-align-items: center !important;
	align-items: center !important;
	left: 7.5% !important;
}

/** General >> Elementor share btn icon (:hover) **/
#content .elementor-share-btn__icon:hover {
	transform: scale(1.1, 1.1) !important;
	-webkit-animation-duration: 0.1s !important;
	animation-duration: 0.1s !important;
	-webkit-animation-timing-function: ease-in-out !important;
	animation-timing-function: ease-in-out !important;
}


/*= Header ==================== */

/** Header >> Menu background orange (:hover) **/
#menu-1-cbe08db .menu-item-type-post_type:hover {
	color: rgb(255, 255, 255) !important;
	text-align: center !important;
	background-color: rgb(228, 104, 9) !important;
	text-decoration-color: #FFF !important;
}

/** Header >> Menu background orange (normal) **/
#menu-1-cbe08db .menu-item-type-post_type {
	color: rgb(255, 255, 255) !important;
	content: " " !important;
}

/** Header >> Link (:hover) **/
#menu-1-cbe08db > li > a :hover {
	background-color: rgb(228, 104, 9) !important;
}

/** Header >> LI Hover **/
.elementor-element-01ae496, 
#menu-1-cbe08db, 
ul, 
li:hover a {
	color: #fff !important;
}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {
	/** General >> Ug slide2 **/
	#uc_uc_image_default_theme_elementor_d969824 .ug-slide2 {
	width: 100% !important;
	left: 0 !important;
}

}


/*( Phone )*/
@media (max-width: 480px) {
	/** General >> Ug slide2 **/
	#uc_uc_image_default_theme_elementor_d969824 .ug-slide2 {
	width: 100% !important;
	left: 0 !important;
}

}

